export const useLangStore = defineStore('langStore', () => {
  const lang = ref('kr')
  
  const getLang = computed(()=> lang.value = useUtil.nvl(lang.value, 'kr'))
  function setLang(payload){
    lang.value = payload
  }

  return {lang, getLang, setLang}
}, {persist: { storage: persistedState.sessionStorage,}})